@charset "utf-8";

/*----------------------------
	common
------------------------------*/
html {
	font-size: 62.5%;/*reset base 10px*/
}
body {
	font-size: 1.5rem;/*set base 15px*/
	line-height: 1.5;
	color: #000;
}
a {
	color: #000;
	text-decoration: none;
	transition-duration:0.2s;
}
a:visited {
	color: inherit;
}
a.hover:hover {
	opacity: 0.7;
}
a img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
img {
	width: 100%;
	height: auto;
}
#wrapper * {
	box-sizing: border-box;
}
#wrapper {
	max-height: 100%;
}
.inner {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.sp {
	display: none;
}
.blue {
	color: #004ea1;
}
.red {
	color: #e10000;
}
.lineTop {
	margin-top: 80px;
	padding-top: 40px;
	border-top: 1px solid #c2c2c2;
}
a.txtLink {
	color: #004ea1;
	text-decoration: underline;
}


/* header
--------------*/
.header {
	width: 100%;
	background: #fff;
	height: 212px;
	border-bottom: solid 1px #c2c2c2;
}
.header .inner {
	padding-top: 33px;
}
.header .logo {
	position: relative;
	top: auto;
	bottom: auto;
	right: 0;
	left: 0;
	margin: auto;
	width: calc(192 / 1200 * 100%);
	max-width: 192px;
	min-width: 180px;
}
.header .btnPoint {
	width: 200px;
	margin-left: auto;
	margin-top: 5px;
}
.header .btnPoint a {
	display: block;
	color: #fff;
	font-size: 1.3rem;
	text-align: center;
	padding: 10px;
	background: #004ea1;
	border-radius: 22px;
	border: solid 1px #004ea1;
}
.header .keyword {
	width: calc(200 / 1200 * 100%);
	min-width: 180px;
	border-bottom: solid 1px #004ea1;
	background: url(/common/img/icn_search.png) no-repeat top left;
	background-size: 23px auto;
	padding-left: 33px;
	font-size: 1.3rem;
	color: #888;
	position: absolute;
	top: 54px;
	padding-bottom: 5px;
}
.header .keyword form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header .keyword input.sBox {
	width: calc(135 / 169 * 100%);
}
.header .keyword input.sBtn {
	width: calc(29 / 169 * 100%);
	max-width: 29px;
}

/*menuBlock*/
.header .menuBlock {
	margin-top: 30px;
}
.header .menuBlock ul {
	display: flex;
	justify-content: space-between;
	text-align: center;
	height: 90px;
}
.header .menuBlock ul li {
	width: calc(100% / 6);
	font-size: 1.3rem;
	font-weight: bold;
	position: relative;
}
.header .menuBlock ul li:after {
	position: absolute;
	content: "";
	display: block;
	border-left: solid 1px #c2c2c2;
	height: 34%;
	top: 18%;
	right: 0;
}
.header .menuBlock ul li:first-child:before {
	position: absolute;
	content: "";
	display: block;
	border-left: solid 1px #c2c2c2;
	height: 34%;
	top: 18%;
	left: 0;
}
.header .menuBlock ul li.cur {
	border-bottom: solid 3px #004ea1;
}
.header .menuBlock ul li a {
	display: block;
	height: 100%;
	color: #004ea1;
}
.header .menuBlock ul li a:hover {
	opacity: 0.7;
}
.header .menuBlock ul li img,
.header .menuBlock ul li span {
	display: block;
}
.header .menuBlock ul li img {
	margin: 0 auto 12px;
	width: auto;
	height: 3.2rem;
}
.header .menuBlock ul li span img {
	width: auto;
	height: 1.2rem;
	margin: 1.3rem auto;
}
.header .menuBlock ul li span img.sp {
	display: none;
}
.header .menuBlock ul li span {
	padding: 0 3%;
}
.header .menuLinks {
	display: none;
}

/* header fixed */
.header.fixHeader {
	height: 110px;
	position: fixed;
	top: 0;
	z-index:10;
	transition: .5s;
	transform: translateY(-100%);
}
.header.fixHeader .inner {
	padding-top: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header.fixHeader .logo {
	position: static;
	top: inherit;
	bottom: inherit;
	right: inherit;
	left: inherit;
	margin: 0;
	width: calc(166 / 1200 * 100%);
	max-width: 166px;
	min-width: inherit;
}
.header.fixHeader .menuBlock {
	margin-top: 26px;
	width: calc(1010 / 1200 * 100%);
}
.header.fixHeader .menuBlock ul {
	height: 84px;
}
.header.fixHeader .menuBlock ul li {
	font-size: 1.1rem;
}
body.fixed .fixHeader {
	transform: translateY(0%);
}


/* contents
--------------*/
.contentsWrap {
	margin-bottom: 6.667vw;
}
.contentsWrap .ttlPage {
	background: #f2f2f2;
	font-size: 2.6rem;
	padding: 33px 0;
}
.contentsBlock {
	margin-top: 54px;
}
.new {
	font-size: 113%;
	color: #d10303;
	padding-right: 8px;
	font-style: italic;
}

/*mainArea------*/
.mainArea {
	float: left;
	width: calc(892 / 1200 * 100%);
}

/*title*/
.ttlContsBlock {
	border-bottom: solid 1px #c2c2c2;
	margin-bottom: 40px;
}
.ttlContsBlock .update {
	font-size: 1.5rem;
	margin-bottom: 10px;
}
.ttlContsBlock .ttlConts {
	font-size: 3rem;
	line-height: 1.3;
	font-weight: bold;
	margin-bottom: 10px;
}
.ttlSection {
	padding: 4px 14px;
	border-left: 4px solid #004ea1;
	margin-bottom: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}
.ttlSearch {
	font-size: 2.2rem;
	font-weight: bold;
	position: relative;
	padding-left: 40px;
	margin: 12px 0 20px;
}
.ttlSearch::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: auto;
	margin: auto;
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url("../../../common/img/icn_search.png") center center no-repeat;
	background-size: contain;
}

/*categories ボタン一覧*/
ul.shopCategories {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
ul.shopCategories li {
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: calc((100% - 56px) / 5 );
	margin-bottom: 14px;
	padding: 8px 12px;
	border: 2px solid #004ea1;
	border-radius: 8px;
	font-size: 1.3rem;
	color: #004ea1;
	text-align: center;
	background: #fff;
}
ul.shopCategories li:hover {
	opacity: 0.7;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
}
ul.shopCategories li::before {
	content: "";
	display: block;
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
ul.shopCategories li.restaurant::before {
	background-image: url("../../../common/img/icn_restaurant.png");
}
ul.shopCategories li.food::before {
	background-image: url("../../../common/img/icn_food.png");
}
ul.shopCategories li.fashion::before {
	background-image: url("../../../common/img/icn_fashion.png");
}
ul.shopCategories li.accessory::before {
	background-image: url("../../../common/img/icn_accessory.png");
}
ul.shopCategories li.life::before {
	background-image: url("../../../common/img/icn_life.png");
}
ul.shopCategories li.beauty::before {
	background-image: url("../../../common/img/icn_beauty.png");
}
ul.shopCategories li.book::before {
	background-image: url("../../../common/img/icn_book.png");
}
ul.shopCategories li.convenience::before {
	background-image: url("../../../common/img/icn_convenience.png");
}
ul.shopCategories li.lifeservice::before {
	background-image: url("../../../common/img/icn_lifeservice.png");
}
ul.shopCategories li.other::before {
	background-image: url("../../../common/img/icn_other.png");
}
ul.shopCategories li a {
	position: absolute;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 8px;
}

/*btn*/
.btn01 {
	margin-top: 40px;
	width: 300px;
	max-width: 100%;
}
.btn01 a {
	display: block;
	padding: 22px;
	color: #004ea1;
	border: 2px solid #004ea1;
	border-radius: 8px;
	font-weight: bold;
	background-image: url('/common/img/icn_arrow01.png');
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14% auto;
}
.btn01 a:hover {
	background-image: url('/common/img/icn_arrow01_ov.png');
	background-color: #004ea1;
	color: #fff;
}

.btn02 {
	margin: 40px auto 0;
	width: 65.4%;
}
.btn02 a {
	display: block;
	padding: 16px;
	color: #004ea1;
	border: 2px solid #004ea1;
	border-radius: 8px;
	font-size: 1.9rem;
	font-weight: bold;
	background-image: url('/common/img/icn_arrow02.png');
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14% auto;
	text-align: center;
}
.btn02 a:hover {
	background-image: url('/common/img/icn_arrow02_ov.png');
	background-color: #004ea1;
	color: #fff;
}

.btn03 {
	width: 100%;
	margin-top: 40px;
}
.btn03 a {
	display: block;
	padding: 24px;
	color: #de007c;
	border: 2px solid #de007c;
	border-radius: 4px;
	font-size: 2.1rem;
	font-weight: bold;
	text-align: center;
	position: relative;
}
.btn03 a::after {
	content: "Click!!";
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: auto;
	right: 20px;
	display: block;
	width: 136px;
	height: 28px;
	background-image: url('/common/img/icn_arrow03.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 1.5rem;
	font-style: italic;
	line-height: 2;
	vertical-align: top;
}
.btn03 a:hover {
	color: #fff;
	background: #de007c;
}
.btn03 a:hover::after {
	background-image: url('/common/img/icn_arrow03_ov.png');
}

.btn04 {
	margin: 40px auto 0;
	width: 65.4%;
}
.btn04 a {
	display: block;
	padding: 16px;
	color: #de007c;
	border: 2px solid #de007c;
	border-radius: 8px;
	font-size: 1.9rem;
	font-weight: bold;
	background-image: url('/common/img/icn_arrow03.png');
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14% auto;
	text-align: center;
}
.btn04 a:hover {
	background-image: url('/common/img/icn_arrow03_ov.png');
	background-color: #de007c;
	color: #fff;
}

.btn05 {
	margin: 40px auto 0;
	width: 534px;
	max-width: 100%;
}
.btn05 a {
	display: block;
	padding: 30px 10px;
	color: #fff;
	border: 2px solid #e40582;
	border-radius: 8px;
	font-size: 2.4rem;
	font-weight: bold;
	background-image: url("/common/img/icn_arrow04.png");
	background-color: #e40582;
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14% auto;
	text-align: center;
}
.btn05 a:hover {
	background-image: url('/common/img/icn_arrow04_ov.png');
	background-color: #fff;
	color: #e40582;
}

/*infoBlock*/
.infoBlock {
	display: flex;
	flex-wrap: wrap;
}
.infoBlock .infoBox {
	border-top: solid 3px #004ea1;
	width: calc(94% / 3);
	margin: 0 1% 60px 1%;
}
.infoBlock .infoBox a {
	display: block;
}
.infoBlock .infoBox a:hover {
	opacity: 0.7;
}
.infoBlock .infoBox .update {
	font-size: 1.3rem;
	padding: 10px 5px;
}
.infoBlock .infoBox .pic {
	border-top: solid 1px #004ea1;
	position: relative;
}
.infoBlock .infoBox .pic img {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.infoBlock .infoBox .pic:before {
	display: block;
	content: "";
	position: absolute;
	width: 24%;
	height: 24%;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 100% auto;
}
.infoBlock .infoBox .pic.news:before {
	background-image: url(/common/img/icn_news.gif);
}
.infoBlock .infoBox .pic.special:before {
	background-image: url(/common/img/icn_special.gif);
}
.infoBlock .infoBox .pic.recom:before {
	background-image: url(/common/img/icn_recom.gif);
}
.infoBlock .infoBox .place {
	font-size: 1.3rem;
	margin-top: 15px;
	color: #004ea1;
}
.infoBlock .infoBox .place > p {
	display: inline;
}
.infoBlock .infoBox .place span {
	display: inline-block;
}
.infoBlock .infoBox .icn_shop {
	font-size: 1.1rem;
	margin-right: 8px;
	padding: 2px 12px;
	background: #54a6e2;
	color: #fff;
}
.infoBlock .infoBox .icn_nocty {
	font-size: 1.1rem;
	margin-right: 8px;
	padding: 2px 12px;
	background: #004ea1;
	color: #fff;
}
.infoBlock .infoBox .shopName {
	margin-top: 7px;
	color: #004ea1;
	font-weight: bold;
}
.infoBlock .infoBox .shopTxt {
	margin-top: 7px;
}

/*shopListBlock*/
.shopListBlock {
	display: flex;
	flex-wrap: wrap;
}
.shopListBlock .shopBox {
	width: calc(94% / 3);
	margin: 0 1% 60px 1%;
}
.shopListBlock .shopBox a {
	display: block;
}
.shopListBlock .shopBox a:hover {
	opacity: 0.7;
}
.shopListBlock .shopBox .pic {
	border: solid 1px #c2c2c2;
}
.shopListBlock .shopBox .category {
	margin-top: 10px;
	font-size: 1.3rem;
}
.shopListBlock .shopBox .category span {
	font-size: 1.5rem;
	font-weight: bold;
}
.shopListBlock .shopBox .place {
	font-size: 1.3rem;
	margin-top: 10px;
	color: #004ea1;
}
.shopListBlock .shopBox .shopName {
	margin-top: 2px;
	color: #004ea1;
	font-weight: bold;
}
.shopListBlock .shopBox .shopTxt {
	margin-top: 7px;
}

/*newsBlock*/
.newsBlock ul.entries {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.newsBlock ul.entries li {
	width: calc(94% / 3);
	margin: 0 1% 60px 1%;
}
.newsBlock ul.entries li a {
	display: block;
}
.newsBlock ul.entries li a:hover {
	opacity: 0.7;
}
.newsBlock ul.entries li .pic img {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.newsBlock ul.entries .update {
	margin: 16px 0 2px;
}
.newsBlock ul.entries .title {
	font-size: 1.7rem;
	color: #004ea1;
}

/*navArea------*/
.navArea {
	float: right;
	width: calc(260 / 1200 * 100%);
	background: #f2f2f2;
	padding: 15px 17px;
	font-size: 1.4rem;
}
.navArea .navBox {
	margin-bottom: 45px;
}
.navArea .navTtl {
	font-weight: bold;
	font-size: 1.5rem;
	margin: 15px 0;
}
.navArea .navTtl.search {
	background: url(/common/img/icn_search.png) no-repeat center left;
	background-size: 20px auto;
	padding-left: 30px;
}
.navArea .navBox.keyword > div {
	width: 100%;
	border: solid 1px #c2c2c2;
	background: #fff;
	padding: 3px 3px 3px 4%;
	font-size: 1.4rem;
	border-radius: 5px;
	margin-bottom: 20px;
}
.navArea .navBox.keyword form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navArea .navBox.keyword input.sBox {
	width: calc(100% - 45px);
	height: 30px;
}
.navArea .navBox.keyword input.sBtn {
	width: auto;
	max-width: 42px;
	height: 30px;
}
.navArea .navBox.floor {
	border-bottom: dotted 1px #888;
}
.navArea .navList {
	margin-bottom: 20px;
}
.navArea .navList li a {
	display: block;
	border-bottom: solid 1px #c2c2c2;
	background-size: 35px auto;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 40px;
	padding-top: 15px;
	padding-bottom: 13px;
}
.navBox.category .navList li.restaurant a {
	background-image: url(/common/img/icn_restaurant.png);
}
.navBox.category .navList li.food a {
	background-image: url(/common/img/icn_food.png);
}
.navBox.category .navList li.fashion a {
	background-image: url(/common/img/icn_fashion.png);
}
.navBox.category .navList li.accessory a {
	background-image: url(/common/img/icn_accessory.png);
}
.navBox.category .navList li.life a {
	background-image: url(/common/img/icn_life.png);
}
.navBox.category .navList li.beauty a {
	background-image: url(/common/img/icn_beauty.png);
}
.navBox.category .navList li.book a {
	background-image: url(/common/img/icn_book.png);
}
.navBox.category .navList li.convenience a {
	background-image: url(/common/img/icn_convenience.png);
}
.navBox.category .navList li.lifeservice a {
	background-image: url(/common/img/icn_lifeservice.png);
}
.navBox.category .navList li.other a {
	background-image: url(/common/img/icn_other.png);
}
.navBox.floor .navList > ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.navBox.floor .navList li {
	margin-top: 5px;
}
.navBox.floor .navList .plaza1 li {
	width: 49%;
}
.navBox.floor .navList .plaza1 li:nth-child(2n) {
	margin-left: 2%;
}
.navBox.floor .navList .plaza2 li {
	width: 100%;
}
.navBox.floor .navList .plaza2 li:nth-child(n+3) {
	width: 49%;
}
.navBox.floor .navList .plaza2 li:nth-child(4) {
	margin-left: 2%;
}
.navBox.floor .navList li a {
	text-align: center;
	padding: 8px 2px;
	border: solid 1px #c2c2c2;
	background: #fff;
}
.navBox.shop .navList > ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.navBox.shop .navList li {
	margin-top: 5px;
	width: 19%;
}
.navBox.shop .navList li:not(:nth-child(5n-4)) {
	margin-left: 1.25%;
}
.navBox.shop .navList li a {
	text-align: center;
	padding: 8px 2px;
	border: solid 1px #c2c2c2;
	background: #fff;
}


/* footer
--------------*/
.footer {
	border-top: solid 1px #c2c2c2;
	padding-top: 5.833vw;
}
.footer .bnrSnsBlock ul {
	border-bottom: solid 1px #c2c2c2;
	margin-bottom: 25px;
	padding-bottom: 25px;
	display: flex;
	flex-wrap: wrap;
}
.footer .bnrSnsBlock li {
	width: calc(580 / 1200 * 100%);
	margin: calc(10 / 1200 * 100%);
}
.footer .bnrBlock ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 70px;
}
.footer .bnrBlock li {
	width: calc(276 / 1200 * 100%);
	margin: calc(12 / 1200 * 100%);
}
.footer .hotWordBlock {
	background: #f2f2f2;
	padding: 30px 0 20px;
}
.footer .hotWord {
	display: flex;
}
.footer .hotWord p {
	margin: 15px 0.5% 0.5%;
	font-size: 1.8rem;
	font-weight: bold;
	color: #004ea1;
	flex: 0 1 130px;
}
.footer .hotWord ul {
	font-size: 1.5rem;
	flex: 1 1 0;
	display: flex;
	flex-wrap: wrap;
}
.footer .hotWord ul li {
	margin: 0.5%;
}
.footer .hotWord ul li a {
	display: block;
	padding: 12px 20px;
	color: #004ea1;
	background: #fff;
	border: solid 1px #004ea1;
	border-radius: 25px;
}
.footer .hotWord ul li.cur a {
	background: #004ea1;
	color: #fff;
}
.footer .ftLinkBlock {
	margin: 50px 0;
}
.footer .ftLinkBlock ul.sns {
	width: 302px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}
.footer .ftLinkBlock ul.sns li {
	width: 92px;
}
.footer .ftLinkBlock ul.links {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.footer .ftLinkBlock ul.links li {
	font-size: 1.3rem;
	line-height: 1.8;
	position: relative;
	margin-right: 2%;
	padding-right: 2%;
}
.footer .ftLinkBlock ul.links li:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	border-right: solid 1px #c9c9c9;
	width: 1px;
	height: 1.2em;
	margin-top: -0.6em;
}
.footer .ftLinkBlock ul.links li:last-child {
	margin-right: 0;
	padding-right: 0;
}
.footer .ftLinkBlock ul.links li:last-child:after {
	display: none;
}
.footer .ftCopyBlock {
	background: #004ea1;
	padding: 30px 0;
	font-size: 1.3rem;
	line-height: 1.8;
	color: #fff;
	text-align: center;
}
.footer .ftCopyBlock p {
	margin-bottom: 5px;
}


/*1200以上の時の固定値*/
@media only screen and (min-width: 1201px) {
	.contentsWrap {
		margin-bottom: 80px;
	}
	.footer {
		padding-top: 70px;
	}
}
/*1200以下から769までの左右余白*/
@media only screen and (max-width: 1200px) and (min-width: 769px) {
	.inner {
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
/*hover769以上*/
@media only screen and (min-width: 769px) {
	.header .btnPoint a:hover {
		color: #004ea1;
		background: #fff;
	}
}


/*----------
	SP
------------*/
@media only screen and (max-width: 768px) {
	body {
		font-size: 1.3rem;/*set base 13px*/
		line-height: 1.3;
	}
	.inner {
		width: 100%;
	}
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}


	/* header
	--------------*/
	.header {
		height: 65px;
		position: fixed;
		z-index: 10;
	}
	.header .inner {
		padding: 0;
	}
	.header .logo {
		top: 16px;
		right: auto;
		left: 15px;
		min-width: 108px;
	}
	.header .btnPoint {
		width: 80px;
		height: 65px;
		margin-top: 0;
		margin-right: 65px;
	}
	.header .btnPoint a {
		color: #004ea1;
		font-size: 9px;
		padding: 12px 5px 0;
		background: none;
		border-radius: 0;
		height: 65px;
		border: none;
	}
	.header .btnPoint a span {
		display: block;
		background: url(/common/img/hd_login.png) no-repeat top center;
		background-size: 21px auto;
		padding-top: 24px;
	}
	.header .btnMenu {
		position: absolute;
		top: 0;
		right: 0;
	}
	.header .btnMenu .btnMenuInner {
		padding: 14px 10px 10px;
		background: #004ea1;
		width: 65px;
		height: 65px;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		text-align: center;
	}
	.header .btnMenuInner > div p {
		position: relative;
	}
	.header .btnMenuInner p span {
		display: inline-block;
		transition: all 0.4s ease 0s;
		position: absolute;
		left: 15%;
		width: 70%;
		height: 3px;
		background-color: #fff;
		border-radius: 3px;
		z-index: 10001;
	}
	.header .btnMenuInner p span:nth-of-type(1) {
		top: 0;
	}
	.header .btnMenuInner p span:nth-of-type(2) {
		top: 8px;
	}
	.header .btnMenuInner p span:nth-of-type(3) {
		top: 16px;
	}
	.header .btnMenuInner .menuTxt {
		font-size: 9px;
	}
	.header .spMenuWrap {
		height: 100%;
		width: 100%;
		transition: all 0.4s ease 0s;
	}
	.header .spMenuWrapInner {
		opacity: 0;
	}
	.header .spMenu {
		display: none;
	}
	/*active*/
	.header .spMenuWrap.active {
		overflow: auto;
		top: 65px;
		left: 0;
		position: fixed;
		background:rgba(242, 242, 242, 1) none repeat scroll 0 0;
		z-index: 1;
	}
	.header .active .spMenuWrapInner {
		transition: all 0.4s ease 0s;
		opacity: 1;
	}
	.header .active .spMenu {
		display: block;
		padding: 8vw 4vw;
	}
	.header .btnMenu.active .btnMenuInner span:nth-of-type(1) {
		-webkit-transform: translateY(8px) rotate(-45deg);
		transform: translateY(8px) rotate(-45deg);
	}
	.header .btnMenu.active .btnMenuInner span:nth-of-type(2) {
		opacity: 0;
	}
	.header .btnMenu.active .btnMenuInner span:nth-of-type(3) {
		-webkit-transform: translateY(-8px) rotate(45deg);
		transform: translateY(-8px) rotate(45deg);
	}
	.header .keyword {
		width: 100%;
		min-width: auto;
		border: solid 1px #c2c2c2;
		background: url(/common/img/icn_search.png) no-repeat center left 10px #fff;
		background-size: 23px auto;
		padding: 3px 3px 3px 40px;
		font-size: 1.4rem;
		position: static;
		top: auto;
		border-radius: 5px;
	}
	.header .keyword input.sBox {
		width: 75.5%;
		height: 37px;
	}
	.header .keyword input.sp.sBtn {
		width: auto;
		max-width: initial;
		height: 37px;
	}

	/*menuBlock*/
	.header .menuBlock {
		margin-top: 6vw;
		background: #fff;
		padding: 2.667vw;
	}
	.header .menuBlock ul {
		height: auto;
		flex-wrap: wrap;
	}
	.header .menuBlock ul li {
		width: calc(100% / 3);
		font-size: 1.1rem;
	}
	.header .menuBlock ul li:nth-child(-n+3) {
		border-bottom: solid 1px #c2c2c2;
	}
	.header .menuBlock ul li:nth-child(n+4) {
		border-bottom: none;
	}
	.header .menuBlock ul li:after {
		height: 100%;
		top: 0;
	}
	.header .menuBlock ul li:nth-child(3n):after {
		border-left: none;
	}
	.header .menuBlock ul li:first-child:before {
		display: none;
	}
	.header .menuBlock ul li a {
		padding: 4.6vw 1vw;
	}
	.header .menuBlock ul li img {
		width: auto;
		height: 3.2rem;
	}
	.header .menuBlock ul li span img.pc {
		display: none;
	}
	.header .menuBlock ul li span img.sp {
		display: block;
		height: 2.6rem;
	}
	.header .menuBlock ul li:last-child img {
		width: 100%;
		max-width: 100px;
		height: auto;
	}
	.header .menuLinks {
		display: block;
		margin-top: 6vw;
		font-size: 1.2rem;
	}
	.header .menuLinks li {
		margin-top: 4.667vw;
	}
	.header .menuLinks li span {
		padding-left: 15px;
		padding-right: 15px;
	}


	/* contents
	--------------*/
	.contentsWrap {
		padding-top: 65px;
	}
	.contentsWrap .ttlPage {
		background: #f2f2f2;
		font-size: 1.6rem;
		padding: 4.5vw 15px;
	}
	.contentsBlock {
		margin-top: 0
	}
	.contentsBlock .contentsBlockInner {
		padding: 4vw 15px;
	}

	/*mainArea------*/
	.mainArea {
		float: none;
		width: 100%;
		padding: 4vw 15px;
	}

	/*title*/
	.ttlContsBlock {
		margin-bottom: 4vw;
	}
	.ttlContsBlock .update {
		font-size: 1.3rem;
		line-height: 1.4;
		margin-bottom: 1.333vw;
	}
	.ttlContsBlock .ttlConts {
		font-size: 1.7rem;
		margin-bottom: 2vw;
	}
	.ttlSection {
			font-size: 1.6rem;
	}
	.ttlSearch {
		font-size: 1.4rem;
		padding-left: 24px;
		margin: 12px 0 12px
	}
	.ttlSearch::before {
		width: 18px;
		height: 18px;
	}

	/*categories ボタン一覧*/
	ul.shopCategories li {
		justify-content: flex-start;
		align-items: center;
		flex-wrap: nowrap;
		width: calc((100% - 3.5vw) / 2 );
		margin-bottom: 3.5vw;
		padding: 0 1.5vw 0 0;
		text-align: left;
	}
	ul.shopCategories li::before {
		width: 14vw;
		height: 7vw;
		margin: 3.5vw 0;
	}

	/*btn*/
	.btn01 a {
		padding: 18px;
		background-size: 9vw auto;
	}

	.btn02 {
		margin: 2vw auto;
		width: 88%;
	}
	.btn02 a {
		padding: 13px;
		font-size: 1.5rem;
		background-size: 9vw auto;
	}

	.btn03 {
		margin-top: 8vw;
	}
	.btn03 a {
		padding: 20px 20px 20px 5%;
		font-size: 1.6rem;
		text-align: left;
	}
	.btn03 a::after {
		right: 2vw;
		top: -6.5%;
		width: 20%;
		height: 22px;
		font-size: 1.2rem;
		text-align: center;
	}

	.btn04 {
		margin: 2vw auto;
		width: 88%;
	}
	.btn04 a {
		padding: 13px;
		font-size: 1.5rem;
		background-size: 9vw auto;
	}

	.btn05 {
		margin: 1.5em auto;
		width: 88%;
		max-width: 375px;
	}
	.btn05 a {
		padding: 1.3em;
		font-size: 1.5rem;
		background-size: 14% auto;
	}

	/*infoBlock*/
	.infoBlock .infoBox {
		border-top: solid 2px #004ea1;
		width: 47%;
		margin: 0 1.5% 4vw 1.5%;
	}
	.infoBlock .infoBox .update {
		font-size: 1.1rem;
		padding: 2vw 5px;
	}
	.infoBlock .infoBox .pic:before {
		width: 27%;
		height: 27%;
	}
	.infoBlock .infoBox .place {
		font-size: 1.1rem;
		margin-top: 2vw;
	}
	.infoBlock .infoBox .place > p {
		display: block;
	}
	.infoBlock .infoBox .place > p + p {
		margin-top: 5px;
	}
	.infoBlock .infoBox .shopName {
		margin-top: 1vw;
	}
	.infoBlock .infoBox .shopTxt {
		margin-top: 1vw;
	}

	/*shopListBlock*/
	.shopListBlock .shopBox {
		width: 47%;
		margin: 0 1.5% 4vw 1.5%;
	}
	.shopListBlock .shopBox .category {
		font-size: 1.1rem;
	}
	.shopListBlock .shopBox .category span {
		font-size: 1.3rem;
	}
	.shopListBlock .shopBox .place {
		font-size: 1.1rem;
	}

	/*newsBlock*/
	.newsBlock ul.entries li {
		width: 47%;
		margin: 0 1.5% 4% 1.5%;
	}
	.newsBlock ul.entries .update {
		margin: 2vw 0 1vw;
		font-size: 1.1rem;
	}
	.newsBlock ul.entries .title {
		font-size: 1.2rem;
	}

	/*lineTop*/
	.lineTop {
		margin-top: 6.667vw;
		padding-top: 3.333vw;
	}

	/*navArea------*/
	.navArea {
		display: none;
		float: none;
		width: 100%;
		padding: 15px;
		font-size: 1.3rem;
	}
	.navArea .navBox {
		margin-bottom: 0;
		border-bottom: solid 1px #c2c2c2;
	}
	.navArea .navTtl {
		font-size: 1.4rem;
		position: relative;
	}
	.navArea .navTtl.accordion:before,
	.navArea .navTtl.accordion:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		right: 5px;
		width: 14px;
		height: 2px;
		background: #004ea1;
		transition: all 0.4s;
		transform-origin: center;
	}
	.navArea .navTtl.accordion:before {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.navArea .navTtl.accordion:after {
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.navArea .navTtl.accordion.active:before {
		display: none;
	}
	.navArea .navTtl.accordion.active:after {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.navArea .navTtl.search {
		background-size: 17px auto;
		padding-left: 25px;
	}
	.navArea .navSubTtl {
		padding-top: 10px;
	}
	.navArea .navBox.keyword > div {
		padding: 3px 3px 3px 10px;
	}
	.navArea .navBox.keyword input.sBox {
		width: calc(100% - 55px);
		height: 37px;
	}
	.navArea .navBox.keyword input.sBtn {
		max-width: 52px;
		height: 37px;
	}
	.navArea .navBox.floor {
		border-bottom: solid 1px #c2c2c2;
	}
	.navArea .navList {
		margin-bottom: 40px;
		display: none;
	}
	.navBox.floor .navList .plaza1 li {
		width: 24%;
	}
	.navBox.floor .navList .plaza1 li:nth-child(2n) {
		margin-left: 0;
	}
	.navBox.floor .navList .plaza1 li:not(:nth-child(4n-3)) {
		margin-left: 1.25%;
	}
	.navBox.floor .navList .plaza2 li {
		width: 49%;
	}
	.navBox.floor .navList .plaza2 li:nth-child(n+3) {
		width: 24%;
	}
	.navBox.floor .navList .plaza2 li:not(:nth-child(2n+1)) {
		margin-left: 1.25%;
	}
	.navBox.shop .navList li {
		width: 13%;
	}
	.navBox.shop .navList li:not(:nth-child(5n-4)) {
		margin-left: 0;
	}
	.navBox.shop .navList li:not(:nth-child(7n-6)) {
		margin-left: 1.25%;
	}

	/*ガテゴリーから探すの時だけspナビ表示*/
	#categrySearch .navArea {
		display: block;
	}


	/* footer
	--------------*/
	.footer {
		padding-top: 8vw;
	}
	.footer .inner {
		padding: 0 15px;
	}
	.footer .bnrSnsBlock ul {
		border-bottom: dotted 1px #c2c2c2;
		margin-bottom: 4vw;
		padding-bottom: 4vw;
	}
	.footer .bnrSnsBlock li {
		width: 100%;
		margin: 1%;
	}
	.footer .bnrBlock ul {
		margin-bottom: 4vw;
	}
	.footer .bnrBlock li {
		width: 48%;
		margin: 1%;
	}
	.footer .hotWordBlock {
		padding: 4vw 0;
	}
	.footer .hotWord {
		display: block;
	}
	.footer .hotWord p {
		margin: 0.5%;
		font-size: 1.2rem;
		flex: unset;
		display: inline;
		padding-right: 2%;
	}
	.footer .hotWord ul {
		font-size: 1.2rem;
		flex: unset;
		display: inline;
		flex-wrap: unset;
	}
	.footer .hotWord ul li {
		display: inline-block;
	}
	.footer .hotWord ul li a {
		padding: 5px 3vw;
	}
	.footer .ftLinkBlock {
		margin: 6vw 0;
	}
	.footer .ftLinkBlock ul.sns {
		width: 85%;
		max-width: 302px;
		margin-left: auto;
		margin-right: auto;
		display: flex;
	}
	.footer .ftLinkBlock ul.sns li {
		width: calc(94% / 3);
	}
	.footer .ftLinkBlock ul.links {
		margin-top: 6vw;
		justify-content: flex-start;
	}
	.footer .ftLinkBlock ul.links li {
		font-size: 1.2rem;
		min-width: 48%;
		padding-right: 0;
		margin-bottom: 2vw;
	}
	.footer .ftLinkBlock ul.links li:after {
		display: none;
	}
	.footer .ftCopyBlock {
		padding: 4.667vw 0;
		font-size: 1.1rem;
		text-align: left;
	}
	.footer .ftCopyBlock p {
		margin-bottom: 5px;
	}
}
